.item_list{font-size:18px; margin-left: 20px !important;
margin-bottom: 20px !important;}
.tp-admission-apply-heading{padding-top: 10px;}
.loginheight{height:38px;}
.course-title {
  background: #283488;
  color: #fff;
  padding:
8px 18px;
  margin-bottom: 20px;
  border-radius:
2px;
}

.course-title h2{color: #fff;}
#myTabContent a{color:#283488}

#myTabContent h5{margin-bottom: 20px; margin-top: 20px;}
#myTabContent .tp-btn{color:#fff}
#myTabContent ul{margin-bottom: 20px;}

.icon-box {
    position: absolute;
    left: 0px;
    top: 0px;
    color: #ffffff;
    font-size: 44px;
    line-height: 1em;
}

.info-column ul li {
    position: relative;
    color: #000;
    font-size: 16px;
    margin-bottom: 5px;
}
.ubermenu{font-size:15px !important;}
.board-dire h3{
    color: #283488;
  font-size: 30px;
  line-height: unset;
  margin-bottom: 12px;
}
.board-dire h4{
    font-size: 20px;
}
.board-dire h5{
   font-size: 16px;
  font-style: italic;
  font-weight: 500;
}
.custom-line {
   padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 3px solid #283488;
  width: 20%;
}
.page-template-cms-tmpl h3{color: #283488;
  font-size: 28px;
  line-height: unset;
  margin-bottom: 22px;}
.page-template-cms-tmpl h4{
    font-size: 20px;
}

.th-blue {
  color: #283488 !important;
  
}
.page-template-cms-tmpl h2{
  font-size: 30px;
  margin-bottom: 22px;}
  
  .page-template-cms-tmpl ul{
  margin-left: 20px;}
  
 .tp-hero-title {
  font-size: 50px !important;
 
}






















